{
  "verseBefore": "Vì Chúa chẳng ưa thích sinh tế, nếu vậy thì con đã dâng rồi; Ngài chẳng vui về của lễ thiêu.\n\n\\s5\n\\q",
  "verseAfter": "Vì Chúa chẳng ưa thích sinh tế, nếu vậy thì con đã dâng rồi;\\q1 Ngài chẳng vui về của lễ thiêu.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 51,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T03:01:58.551Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 51,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_51"
  }
}
